.main {
    min-height: 843px;
    background-color: #f0f3f4;
    margin-top: 86px;
    padding-top: 10px;
}
.detail-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 1200px;
    margin: 11px auto 0px;
}
.crumb {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 1200px;
}
.returnBtn {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 44px;
    height: 24px;
    background-color: #5485E8;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
}
.returnBtn img {
    width: 28px;
    height: 14px;
}
#crumb1 {
    color: rgba(0, 0, 0, .45);
    transition: color .3s;
    cursor: pointer;
    margin-left: 20px;
    margin-right: 8px;
    font-size: 14px;
}
#crumb1:hover {
    color: #1890FF;
}
#crumb2 {
    color: rgba(0, 0, 0, .85);
    margin-left: 8px;
    font-size: 14px;
}
.content {
    display: flex;
    margin-top: 20px;
}
.left-content {
    padding: 10px;
    margin-right: 20px;
    width: 880px;
    background-color: #fff;
    word-break: break-all;
    box-sizing: border-box;
}
.innerContent{
    width: 100%;
}
.innerContent p {
    font-size: 16px;
    text-align: left;
    margin-bottom: 1em;
}
.innerContent video {
    max-width: 100%;
}
.innerContent img {
    max-width: 100%;
}
.right-content {
    padding: 10px;
    width: 320px;
    max-height: 800px;
    height: 100%;
    background-color: #fff;
}
.detail_recommendCourseContainer {
    margin-bottom: 50px;
}  
.detail_recommendCourseItem {
    text-align: left;
    margin-bottom: 15px;
    cursor: pointer;
}
.ant-image {
    position: relative;
    display: inline-block;
}
.image-img {
    width: 100%;
    height: auto;
    vertical-align: middle;
}
.detail_courseDetail {
    display: inline-block;
    vertical-align: top;
    margin-left: 10px;
    max-width: 190px;
    height: 60px;
    font-size: 14px;
    color: #666;
}
.detail_courseDetail p {
    display: -webkit-box;
    overflow: hidden;
    text-overflow: -o-ellipsis-lastline;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: break-all;
    font-size: 14px;
}
.right-title {
    font-size: 17px;
    text-align: left;
    margin-bottom: 1em;
    color: rgba(0, 0, 0, .85);
}
.bottom-text {
    font-size: 14px;
    margin-bottom: 1em;
    color: rgba(0, 0, 0, .85);
}
.more {
    display: flex;
    width: 1200px;
    flex-direction: column;
    align-items: flex-start;
    margin: 20px 0 30px 5px;
}
.before,.next {
    margin-bottom: 5px;
    font-size: 14px;
    color: #666666;
    cursor: pointer;
}



